Processing for Android not compatible

Trying to install Android Mode. Getting the message 4.5.0a5 not compatible. I have processing 4.0b7.

Hello,

I was able to install Android Mode for Processing 4.4.5.0a5 with Processing 4.0b8 on W10.

I can open Android mode.

:)

I have MacOS Monterey. Do I need a non-Mac OS?

I run Android mode in Processing 4.0b8 on a Mac with BigSur.

1 Like